SciQLOP - Task #1834

Epic story # 1165 (Closed): Récupération des données (AMDA)
User story # 1815 (Closed): Acquisition de données

Mise a jour du fichier JSON pour AMDA
08/08/2017 09:53 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Refonte partielle du fichier pour se rapprocher du format final qui sera utilisé pour AMDA, et ainsi débloquer certaines taches liées a

ce format.
La refonte consiste a :

e ajouter dans chaque produit le nom de la mission ;
e ajouter dans chaque composant le nom de la mission et I'unité du produit ;

e ajouter dans chaque produit et composant le type de données qu'il représente (scalaire ou vecteur). Pour un vecteur contenant

des composants, son type de données est vecteur. Pour les autres cas, le type est scalaire.

Related issues:

Blocks Task #1823: Gérer dans AMDA la génération d'un vecteur Closed 08/08/2017

Blocks Task #1783: Ajout de colonne dans l'inspecteur de variable Closed 03/08/2017 14/08/2017
Copied to Task #1869: Mise a jour du fichier JSON pour AMDA Closed

History

#1 - 08/08/2017 09:53 AM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#2 - 08/08/2017 09:58 AM - Anonymous
- Blocks Task #1823: Gérer dans AMDA la génération d'un vecteur added

#3 - 08/08/2017 09:58 AM - Anonymous

- Blocks Task #1783: Ajout de colonne dans l'inspecteur de variable added

#4 - 14/08/2017 09:28 AM - Anonymous
- Copied to Task #1869: Mise a jour du fichier JSON pour AMDA added

#5 - 14/08/2017 09:29 AM - Anonymous
- Status changed from Feedback to Closed
